Subject: Call for Volunteers to Help with Object

From: Randall Gellens <[email-masked]>
Date: Tue, 18 Mar 2003 18:30:56 -0800

At today's geopriv meeting I asked people if they would be willing to 
do the actual work of geopriv, that is, be willing to contribute 
proposals and/or documents, or to review proposals and documents. 
Six people raised their hands.  If you were one of those six, or if 
you weren't but are willing to help with this work, please send me 
your name.

The speed and quality of our work is dependent on having people 
willing to do the work.  So, if you are interested in seeing this 
group succeed, please volunteer to help.

Thank you!